Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Input::Adapter

Adapter type.

Field Summary
`ADAPTER_FAMICOM` Famicom adapter.
`ADAPTER_NES` NES adapter.

Field Detail

### ADAPTER_FAMICOM

    public ADAPTER_FAMICOM

  Famicom adapter.

### ADAPTER_NES

    public ADAPTER_NES

  NES adapter.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD